  class AddLtvToGenericState < ActiveRecord::Migration
    def self.up
      execute "ALTER TABLE generic_state ADD COLUMN customer_ltv INTEGER"
    end
    def self.down
      execute "ALTER TABLE generic_state DROP COLUMN customer_ltv"
    end
  end
